## aspell-he 1.0-0

=== debian/changelog ===
aspell-he (1.0-0-8) unstable; urgency=medium

  * Update maintainer address (Closes: #899446)

 -- Lior Kaplan <kaplan@debian.org>  Mon, 30 Jul 2018 12:24:02 +0300

aspell-he (1.0-0-7) unstable; urgency=medium

  * Switch to dh and compat level 9.
  * Add myself as uploader and remove Baruch (retired, Closes: #759993).
  * Use a secure browser URL.
  * A DEP-5 copyrights file
  * Standards-Version 3.9.8

 -- Tzafrir Cohen <tzafrir@debian.org>  Thu, 19 Jan 2017 22:08:24 +0200

aspell-he (1.0-0-6) unstable; urgency=low

  [ Agustin Martin Domingo ]
  * Enable Auto-Hash feature to no longer modify shipped files (Closes: #499882)

  [ Lior Kaplan ]
  * Drop contents file
  * Auto-generate symlinks for rws files

 -- Lior Kaplan <kaplan@debian.org>  Sat, 29 Jun 2013 11:50:40 +0300

aspell-he (1.0-0-5) unstable; urgency=low

  * The make lintian happy release
    - out-of-date-standards-version (no changes needed)
    - debian-rules-missing-recommended-target

 -- Lior Kaplan <kaplan@debian.org>  Wed, 10 Aug 2011 19:47:30 +0300

aspell-he (1.0-0-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards-Version to 3.9.1 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Fri, 08 Apr 2011 01:26:39 +0300

aspell-he (1.0-0-3) unstable; urgency=low

  * Remove md5sums for /var/lib/aspell/he.{compat,rws} (Closes: #499882).
  * Bump Standards-Version to 3.8.0 (no changes needed).
  * Add Homepage to debian/control.

 -- Lior Kaplan <kaplan@debian.org>  Wed, 24 Sep 2008 10:19:42 +0300

aspell-he (1.0-0-2) unstable; urgency=low

  * Doesn't have a homepage, What was marked as homepage was just the source
    of download
  * Add pointers to the subversion repository in the control headers
  * Update Standards-Version to 3.7.3, no changes needed
  * Do not ignore errors in make distclean

 -- Baruch Even <baruch@debian.org>  Sat, 29 Dec 2007 07:11:49 +0200

aspell-he (1.0-0-1) unstable; urgency=low

  * Pseudo new upstream release
    - Change release version from 1.0+0 to 1.0-1 in order to be identical to
      upstream. See #389644 for more info.
    - This forces re-upload of the same orig.tar.gz with a new name.
    - The watch file finally works (:
  * debian/control: change provides from aspell6a-dictionary to
    aspell-dictionary as most aspell-* packages.

 -- Lior Kaplan <kaplan@debian.org>  Mon,  2 Oct 2006 20:19:57 +0200

aspell-he (1.0+0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Split build depends to arch dependent / independent
    - Change standards version to 3.7.2 (no changes needed)

 -- Lior Kaplan <kaplan@debian.org>  Fri,  2 Jun 2006 22:58:45 +0300

aspell-he (0.9+0-4) unstable; urgency=low

  * Incorrect "contents" file was created by debian/rules (Closes: #340754)

 -- Lior Kaplan <webmaster@guides.co.il>  Fri, 25 Nov 2005 19:55:56 +0200

aspell-he (0.9+0-3) unstable; urgency=low

  * Switch to new aspell package (Closes: #322007)
    - Make package for all arches
    - Provide new data files for aspell
    - Remove relationship to aspell-bin

 -- Baruch Even <baruch@debian.org>  Sun, 18 Sep 2005 23:24:31 +0100

aspell-he (0.9+0-2) unstable; urgency=low

  * Upgrade to new aspell standard (old-style hashes). Applied patches from 
    Ubuntu by Matthias Klose <doko@ubuntu.com>. (Closes: #318901)

 -- Lior Kaplan <webmaster@guides.co.il>  Sat, 17 Sep 2005 16:01:25 +0300

aspell-he (0.9+0-1) unstable; urgency=low

  * Initial release Closes: #318916

 -- Baruch Even <baruch@debian.org>  Mon, 18 Jul 2005 17:01:07 +0100
