=== debian/control ===
Source: aspell-he
Section: text
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>> 9)
Build-Depends-Indep: aspell (>= 0.60.3-2), dictionaries-common-dev (>= 1.11.2)
Vcs-Browser: https://salsa.debian.org/hebrew-team/aspell-he
Vcs-Git: https://salsa.debian.org/hebrew-team/aspell-he.git
Homepage: ftp://ftp.gnu.org/gnu/aspell/dict/he/

Package: aspell-he
Architecture: all
Provides: aspell-dictionary
Depends: aspell (>= 0.60.3-2), dictionaries-common (>= 0.49.2), ${misc:Depends}
Description: Hebrew dictionary for aspell
 This package contains all the required files to add support
 for Hebrew language to aspell spell checker.
